Oracle 8 Windows XP 이상에서 설치 안될때

Computer/Tip & Leature 2009. 8. 4. 19:56

오라클 내부에 있는 자바 가상 머신이 호환이 안되어 발생하는 문제로서 1.1.7을 넘는 버전을 사용하여야 문제 없이 작동한다.

단! jrew.exe를 포함하는 버전(구조가 비슷한 버전을 다운 받도록!한다!)

1.1.8x Win32 버전 다운로드 (다운로드 안되면 구글에서 직접 검색을 +.+)

 

다운로드된 설치 패키지 내부에 stage\Components\oracle.swd.jre\1.1.7.30\1\DataFiles\Expanded\JRE\WIN32

위에 항목을 다운뒤 설치패키지에 있는 자바 머신을 덮어쓰기 해준다.

 

중요한 사항은 절대 원격데스크톱 또는 터미널 서버가 아닌 상태에서 설치하여야 한다.

그외 세션을 열지 않고 화면만 전송하는 원격 제어 툴들은 무방한듯 하다.

'Computer > Tip & Leature' 카테고리의 다른 글

윈도우 계정 암호 찾기 l0phtcrack  (0) 2009.08.09
MySQL 5.1.x 설치 안될때  (0) 2009.08.07
Oracle 8 Windows XP 이상에서 설치 안될때  (0) 2009.08.04
윈도에 대한 연구..  (0) 2008.10.21
보안 검사툴  (0) 2007.09.23
Advanced Process Manipulation  (0) 2007.05.22
posted by ned3y2k